Self-Solve Knowledge Search

Minimize Maximize
HP Server Automation Premium Edition Product Obsolescence
Title :
HP Server Automation Premium Edition Product Obsolescence
Document ID :
KM01737568
Product - Version:
server automation 10.00 10.01 10.02 ;
OS :
Updated :
Tue Jul 14 21:33:46 GMT 2015
Summary :
Hewlett-Packard (HP) is announcing the product obsolescence of HP Server Automation Premium Edition (a.k.a. HP Server Automation Standard or HP Server Automation Virtual Appliance). Please note that we are not obsoleting HP Server Automation Ultimate Edition at this time. All HP Server Automation Premium Edition customers with an active support contract are eligible to migrate to HP Data Center Automation Appliance Premium Edition 1.0x.

 

Program overview

  Hewlett-Packard (HP) is announcing the product obsolescence of HP Server Automation Premium Edition (a.k.a. HP Server Automation Standard or HP Server Automation Virtual Appliance). Please note that we are not obsoleting HP Server Automation Ultimate Edition at this time. All HP Server Automation Premium Edition customers with an active support contract are eligible to migrate to HP Data Center Automation Appliance Premium Edition 1.0x. The End of Committed Support and End of Extended Support dates for HP Server Automation Premium Edition 10.0x was announced previously on SSO.

HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Server Automation Premium Edition
, and will provide support as indicated by the dates listed below.
 

 

Key program dates

 
Date Details
August 1, 2015 Support customer notification
October 1, 2015 End of sale (no longer orderable or available for purchase)
Previously announced on SSO  
June 30, 2017 End of Committed Support for HP Server Automation Premium Edition 10.0x
June 30, 2019 End of Extended Support for HP Server Automation Premium Edition 10.0x
June 30, 2023 End of Self-Help Support with Rights to New Versions for HP Server Automation Premium Edition 10.0x
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product / version obsolescence is covered by version 5.0 of the HP Software Supported Version Policy, see Definitions of terms.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.